

@keyframes zoom {
0% {
    transform: scale(1, 1);
}
100% {
    transform: scale(1.3, 1.3);
}
}
@keyframes zoominout {
0% { 
}
50% {
}
100% {
}
}
@keyframes zoominout {
0% {
    transform: scale(1);
}
25% {
    transform: scale(1.2);
}
50% {
    transform: scale(1.3);
}
75% {
    transform: scale(1.2);
}
100% {
    transform: scale(1);
}
}

 .main_inner_bg::before {/*background: rgba(0, 0, 0, 0) url("images/white_bg.png") no-repeat scroll 0 0;bottom: -51px;*/content: ""; 
height: 182px;left: 0;position: absolute;width: 100%;z-index: 50;}
.main_inner_bg{ overflow:hidden; position:relative;} 
.slider_bg {animation: 20s linear 1s normal none infinite running zoominout;display: block;margin-left: auto;margin-right: auto;position: relative;
width: 100%;z-index: 0;height:380px;background: rgba(0, 0, 0, 0) url("images/banner.jpg") no-repeat scroll 0 0 !important;
margin:0!important; background-size:100% 100%!important;} 
.feature_img_section2{ display:none;}
.main_inner_bg .vc_column-inner{ padding:0!important;}
.heding_area .banner_heading {color:#ffffff;font-size:49px!important;font-weight:300;position:relative;z-index:500; margin-top: -165px;}

  
.gray_section h3 {
  font-size: 32px;
}   
.small_heading {
  font-size: 32px;
  color: #000000;
    font-family: "Lato",sans-serif;
    font-weight: normal;
   line-height: 1.2;
}

   

@media only screen and (max-width: 1100px){
  .pricelist ul { width: 100% !important ;}
  
}
@media only screen and (max-width: 800px){
  .pricelist { width: 94% !important; float: none !important; margin: 0 auto !important;}
  
}
@media only screen and (max-width: 320px){
  .pricelist { width: 100% !important; }
  .pricelist ul li {font-size: 11px;}

  
}



  





